/*1029626114@qq.com*/
@charset "utf-8";
.g_guide{background: url(../images/yzbg.jpg) no-repeat;background-size:cover;height: 40rem;padding-top: 8rem;box-sizing: border-box;}
.guideleft{float: left;width: 87%;}
.guideleft h2{height: 9rem;font-size: 1.2rem;color:#000000;font-weight: normal;letter-spacing: 0.3rem;}
.guideleft h2 em{display: block;font-size: 3rem;color:#000000;font-weight: bold;margin-top: 0.5rem;letter-spacing: 0}
.guideleft h2 b{color:#ed6e05;}
.guideleft p{font-size: 16px;line-height: 1.7rem;color:#000000;width: 45%;margin-bottom: 4rem;}
.guideleft .yzmore{height: 2.6rem;line-height: 2.6rem;}
.guideleft .yzmore span a{float: left;display: block;width: 8rem;background: #ef6d0b;font-size: 18px;color: #fff;text-align: center;}
.guideleft .yzmore .video a{display:block; float: left; display: block;padding-left: 4.6rem;font-size: 18px;color:#282828;position: relative; cursor: pointer;}
.guideleft .yzmore .video a:before{content: "";position: absolute;background: url(../images/videoico.png) no-repeat;background-size: 100%;width: 1.5rem;height: 2.6rem;left:2.6rem;top:0;}

.guright{float: right;width: 15%;margin-top: 1.7rem;margin-right: -5%;}
.guright dl{height: 8rem;}
.guright dt{width: 2.8rem;height: 2.8rem;border:1px solid #ef6e0d;margin:0 auto;}
.guright dt img{width: 100%;display: block;}
.guright h3{line-height: 2rem;font-size: 18px;color:#000000;font-weight: bold;text-align: center;}
.guright p{font-size: 16px;color:#000;text-align: center;}




/**/
.g_case{position: relative;}
.g_case .casetit{position: absolute;left:13.5%;top:9rem;z-index: 11;}
.g_case .casetit h3{height: 11rem;font-size: 3rem;color:#fff;font-weight: bold;}
.g_case .casetit h3 b{color: #ef6d0b}
.g_case .casetit h3 em{display: block;font-size: 1.3rem;color:#fff;padding-top: 1rem;}
.animg,.animg img{width: 100%;display: block;}
.animg{position: relative;}
.animg p{position: absolute;left:13.5%;top:19rem;width: 30%;font-size: 16px;line-height: 1.8rem;color:rgba(255,255,255,1);}
.gccg_r{position: absolute;left:50%;top:32rem; width: 78%;margin-left: -39%; overflow: hidden; }
.g_cpxq .swiper {width: 100%;}
.g_cpxq .mySwiper2 {height: 100%;width: 100%;}
.g_cpxq .mySwiper .swiper-slide { width: 16.6%;height: 100%;}

.g_case .gc-con dl{height: 8rem;background: #fff;padding: 1.3rem 1.6rem 0;box-sizing: border-box;}
.g_case .gc-con dt{float: left;width: 40%;border:0.3rem solid #141660;border-radius: 0.3rem;margin-right: 4%;}
.g_case .gc-con dt img{width: 100%;display: block;}
.g_case .gc-con dd{float: left;width: 52%;}
.g_case .gc-con h4 a{display: block;line-height: 2rem;font-size: 20px;color:#1d1d1d;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;
}
.g_case .gc-con p{font-size: 16px;color:rgba(40,40,40,.6);line-height: 1.3rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden; margin-top: 0.5rem;}
.g_case .swiper-slide-thumb-active dl{background: #ef6d0b}
.g_case .swiper-slide-thumb-active dt{border:0.3rem solid #fff;}
.g_case .swiper-slide-thumb-active h4 a{color: #fff;}
.g_case .swiper-slide-thumb-active p{color: rgba(255,255,255,.6);}
.g_case .swiper-button-next, .swiper-rtl .swiper-button-prev {
            background:url(../images/probt2.png) no-repeat;
        }
        
.g_case .swiper-button-prev, .swiper-rtl .swiper-button-next {
            background:url(../images/probt1.png) no-repeat;
        }



.g_case .swiper-button-prev:after,
.g_case .swiper-rtl .swiper-button-next:after {
 content: "";
}
.g_case .swiper-button-next:after,
.g_case .swiper-rtl .swiper-button-prev:after {
  content: "";
}

.g_case .swiper-button-prev,
.g_case .swiper-button-next{width: 30px;height: 84px;}
.g_case .swiper-button-prev{left: 5%;}
.g_case .swiper-button-next{right: 5%;}
.g_case .swiper-button-prev,
.g_case .swiper-button-next{top:75%;}









.g_jjfa{padding: 8rem 0 5.7rem;position: relative;margin-left: 13.5%;}
.g_jjfa .fatit{position: absolute;left:0;top:8rem;font-size: 2.5rem;color:#282828;}
.g_jjfa .fatit h2{height: 10.3rem;font-size: 2.5rem;color:#282828;}
.g_jjfa .fatit h2 em{display: block;font-size: 1rem;color:rgba(40,40,40,.5);font-weight: normal;text-transform: uppercase;}
.g_jjfa .tabs{float: left;width: 25.5%;margin-top: 10rem;}
.g_jjfa .tabs a{display: block; height:4.6rem;line-height: 4.6rem;font-size: 20px;color:#282828;position: relative;padding-left: 1.3rem;}
.g_jjfa .tabs i{display: none;}
.g_jjfa .tabs b{font-weight: normal;}
.g_jjfa .tabs a:before{content: "";position: absolute;width:14px;height: 2px;background: #041d60;left:0;top:50%;margin-top: -1px;}
.g_jjfa .tabs .active{padding-left: 4rem;position: relative;}
.g_jjfa .tabs .active:before{content: "";position: absolute;width: 115%;height: 4.6rem;background: #ee6d09;left:0;top:0;z-index: 11}
.g_jjfa .tabs .active i{display: block;position: absolute;left:0.6rem;top:0.5rem;width:3.6rem;height: 3.6rem;z-index: 12}
.g_jjfa .tabs .active i img{width: 100%;display: block;}
.g_jjfa .tabs .active b{position: relative;z-index: 111;color:#fff;font-weight: bold;}
.g_jjfa .tabs .active:after{content: "";position: absolute;background: url(../images/famore.png) no-repeat;background-size: 100%;width:1.1rem;height:1.1rem;right:-2rem;top:50%;margin-top: -0.55rem;z-index: 11;}

.g_jjfa .js-swiper-tab{float:right;width: 74.5%;overflow: hidden;}
.g_jjfa .js-swiper-tab dl{position: relative;width: 100%;}
.g_jjfa .js-swiper-tab dt a{position: relative;display: block;width: 100%;}
.g_jjfa .js-swiper-tab dt a:before{content: ""; position: absolute;left:0;top:0;background: url(../images/fashadow.png) no-repeat;background-size: 100%;width: 100%;height: 100%;}
.g_jjfa .js-swiper-tab dt img{width: 100%;display: block;}

.g_jjfa .js-swiper-tab dd{position: absolute;left:0;bottom: 2.5rem;height: 10rem;width: 100%;}
.g_jjfa .wz{margin-left: 4rem;}
.g_jjfa .wzl{float: left;width: 36.2%;height: 4rem;line-height: 4rem;margin-left:0.6rem;}
.g_jjfa .wzl h5 a{display: block;float: left;margin-top: 6rem;background: #ef6d0b;width: 100%;height:4rem;line-height: 4rem;border-radius: 0.6rem;text-align: center;font-size: 18px;color:#fff;font-weight: bold;}
.g_jjfa .wzl h4 a{display: block;line-height: 2rem;font-size: 1rem;color:#ef6d0b;display: none;}
.g_jjfa .wzl p{font-size: 14px;line-height: 24px;color: #757575;display: none;}

.g_jjfa .wzl:hover,.g_jjfa .cur{background: #fff;border-radius: 0.6rem;height: 10rem;padding: 1.5rem 3% 0;box-sizing: border-box;}
.g_jjfa .wzl:hover h5 a,.g_jjfa .cur h5 a{display: none;}
.g_jjfa .wzl:hover h4 a,.g_jjfa .cur h4 a{display: block;}
.g_jjfa .wzl:hover p,.g_jjfa .cur p{display: block;}


.g_pro{background: url(../images/cpbg.jpg) no-repeat;background-size: 100%;height: 44rem;padding-top: 5rem;box-sizing: border-box;}
.g_pro .cptit{height: 10rem;}
.g_pro .cptit h2{font-size: 2.5rem;color:#282828;float: left;width: 60%;}
.g_pro .cptit h2 em{display: block;}
.g_pro .cptit span{float: right;display: block;margin-top: 1.5rem;width: 12%;font-size: 2.4rem;color:#141660;font-weight: bold;}
.g_pro .cptit span em{display: block;font-size: 16px;color:#141660;}
.g_pro .m_pro{overflow: hidden;padding-bottom: 3rem;}

.g_pro dl{float: left;width:22.8%;background: #fff; margin-right: 2.7%;height: 22rem;position: relative; padding: 2rem 0 0 0;box-sizing: border-box;  }
.g_pro dl:nth-child(4){margin-right: 0;}
.g_pro dt{position: absolute;width: 100%;top:6.2rem;left:0;}
.g_pro dt img{width: 100%;display: block;}
.g_pro h4 a{display: block;line-height: 2rem;text-align: center;font-size: 1rem;color:#000;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.g_pro h5{line-height: 2rem;text-align: center;font-size: 1rem;color:#000;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;font-weight: normal;display:none;}
.g_pro p{padding: 0 5%;font-size: 14px;color:rgba(0,0,0,.4);height: 2.4rem;line-height: 1.2rem;overflow: hidden;}
.g_pro span a{display: block;font-size: 16px;color:#000000;font-weight: bold;padding-left: 2rem;margin-top: 13rem;position: relative;z-index: 1111}

.g_pro dl:hover{background: #ef6d0b;padding: 2rem 2rem 0;box-sizing: border-box;}
.g_pro dl:hover dt{display: none;}
.g_pro dl:hover h4 a{text-align: left;color:#fff;}
.g_pro dl:hover h5{text-align: left;color:#fff;display: block;margin-bottom: 2rem;}
.g_pro dl:hover p{color: #fff;height: 4.8rem;padding: 0 3%;}
.g_pro dl:hover span a{margin-top: 1.5rem;position: relative;color:#fff;padding-left: 0;padding-top: 3rem;}
.g_pro dl:hover span a:before{content: "";position: absolute;width: 3rem;height: 0.1rem;background: #fff;left:0;top:0;}
.g_pro .swiper-pagination-bullet{width:0.6rem;height:0.6rem; border-radius: 50%; margin: 0 0.3rem;background: #ef6d0b;}
.g_pro .swiper-pagination-bullet-active{background: #9c1f2e; }
.g_pro .swiper-pagination-bullets{top: 23.5rem;}


.g_ys{padding-top: 3rem;}
.g_ys .ystit{height: 8rem;width: 73%;margin:0 auto;}
.g_ys .ystit h2{font-size: 2.5rem;color:#282828;float: left;width: 60%;}
.g_ys .ystit h2 em{display: block;}
.g_ys .ystit span{float: right;display: block;margin-top: 1.5rem;width: 12%;font-size: 2.4rem;color:#141660;font-weight: bold;}
.g_ys .ystit span em{display: block;font-size: 16px;color:#141660;}


.ysimg{position: relative;}
.ysimg dt{width: 100%;}
.ysimg dt img{width: 100%;display: block;}
.ysimg dd{position: absolute;left:13.5%;top:10rem;width: 100%;}
.ysimg h3{height: 7.2rem;}
.ysimg h3 b{display: inline-block;position: relative;line-height: 3.5rem;font-size: 2.2rem;color:#fff;}
.ysimg h3 b:before{}
.ysimg h3 em{display: block;font-size: 1.6rem;color:#fff;}
.ysimg p{width: 40%;font-size: 0.8rem;line-height: 1.7rem;color:#fff;margin-bottom: 3rem;}
.ysimg span a{display: block;width: 6rem;height: 1.7rem;line-height: 1.7rem;background: #ed6d08;text-align: center;font-size: 12px;color:#fff;}
.g_ys .tabys{position: absolute;right: 0;bottom: 0;width: 66.5%;height: 12rem;background: #fff;border-radius: 2rem 0 0 0;z-index: 21;padding: 1.6rem 8% 0 2%;box-sizing: border-box;}
.g_ys .tabys dl{float: left;width: 25%; padding-left: 5%;box-sizing: border-box; position: relative;}
.g_ys .tabys dl:before{content: "";position: absolute;width: 1px;height: 8rem;background: #d4d4d4;right: 0;top:0.4rem;}
.g_ys .tabys dl:nth-child(4):before{background: none;}
.g_ys .tabys dt{width: 3rem;height: 3rem;overflow: hidden;}
.g_ys .tabys dt img{width: 6rem;transition: all 0.3s linear 0s;}
.g_ys .tabys h4{line-height: 3rem;font-size: 1.1rem;color:#040000;}
.g_ys .tabys p{font-size: 14px;line-height: 16px;color:#040000;font-weight: bold;}
.g_ys .tabys .active dt img{margin-left: -3rem;}
.g_ys .tabys .active h4{color:#ef6d0b;}


.g_news{position: relative;padding-top: 4.5rem;}
/*.g_news:before{content: "";position: absolute;background: url(../images/newsha.png) no-repeat;background-size: 100%;right:0;top:0;z-index: 111;width:21rem;height: 45rem;}*/
.g_news .newtit{position: absolute;left:13.5%;top:6rem;}
.g_news .newtit h2 a{display: block;height: 9rem;font-size: 2.5rem;color:#282828;}
.g_news .newtit h2 em{display: block;font-size: 1.1rem;color:#282828;font-weight: normal;padding-top: 0.5rem;}
.newtab{position: absolute;left:13.5%;top:13rem;width: 20%;z-index: 111}
.tabnews a{display: block;font-size: 18px;color:#282828;margin-bottom: 1.3rem;} 
.tabnews .active{color:#ee6d09;}
.newtab span a{display: block;width:120px;line-height:32px;background: #ed6d08;text-align:center;font-size: 12px;color:#fff;margin-top: 3.6rem;}

.g_news .js-swiper-tab{float: right;width: 64.2%;overflow: hidden;}
.g_news .js-swiper-tab dl{float: left;width: 28%;padding: 0 3%;position: relative;}
.g_news .js-swiper-tab dl:before{content: "";position: absolute;width: 1px;height: 37rem;background: #b7b7b7;right: 0;top:0;}
.g_news .js-swiper-tab dl:nth-child(3):before{background: none;}
.g_news .js-swiper-tab dl:nth-child(3){padding-right: 0;}
.g_news .js-swiper-tab dt{width: 100%;position: relative;transition: all 0.3s linear 0s;}
.g_news .js-swiper-tab dt img{width: 100%;display: block;}
.g_news .js-swiper-tab dl:hover dt{transform: scale(1.03);}
.g_news .js-swiper-tab dt span{position: absolute;left:0;top:-0.8rem;width: 4rem;height: 4rem;padding: 0.2rem;box-sizing: border-box;text-align:center;font-size: 0.7rem;color:#fff;background: #ef6d0b;display: block; z-index: 111}
.g_news .js-swiper-tab dt span b{display: block;font-weight: normal;font-size: 1.7rem;color:#fff;}
.g_news h4 a{display: block;position: relative;line-height: 5rem;font-size: 18px;color:#333333;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;
}
.g_news h4 a:before{content: "";position: absolute;width: 28px;height: 2px;background: #ef6d0b;left:0;top:4.1rem;}
.g_news h4 a:hover{color: #ef6d0b;font-weight: bold;}
.g_news p{font-size: 14px;line-height: 20px;color:rgba(51,51,51,.6);display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;margin-bottom: 2rem;}
.newmore a{display: block;line-height: 1.7rem;font-size: 14px;color:#292929;position: relative;margin-top: 1rem;}
.newmore a:before{content: "";position: absolute;background: url(../images/newmore.png) no-repeat;background-size: 100%;width: 2rem;height: 1.1rem;left:3.5rem;top:0.3rem;}

.line{width:1920px;height:88px;background:url(../images/line.jpg) no-repeat center top;}
.line{animation:cloud1 5s linear infinite alternate;-webkit-animation:cloud1 5s linear infinite alternate;}
@-webkit-keyframes cloud1{
  0%{background-position:-80px 0;}
  100%{background-position:80px 0;}
}
@keyframes cloud1{
  0%{background-position:-80px 0;}
  100%{background-position:80px 0;}
}







/* 友情链接 */
.g_link{font-size: 15px;color:rgba(255,255,255,.8);position: relative;margin-top: -118px; height: 118px;}
.g_link h2{float: left; width: 80px;height: 1.5rem;line-height: 1.5rem;font-size: 15px;font-weight: normal;}
.g_link h2{color:rgba(255,255,255,.8);}
.link_c{line-height:3rem; overflow:hidden;float: left;width: 88%; font-size: 15px;}
.link_c a{ white-space:nowrap; padding:0 1%;float: left; height: 1.5rem; line-height:1.5rem;color:rgba(255,255,255,.8);display: block;}
.link_c .lasta a{background: none;}





@media screen and (max-width:1581px) {
    .guright{width: 16%;margin-right: -6%;}
   .guright p,.guideleft p,.g_jjfa .tabs a{font-size: 14px;}
   .guright h3{font-size: 16px;}
.g_case .gc-con h4 a{font-size: 16px;}
.g_case .gc-con p{font-size: 14px;}
.g_jjfa .wzl p{font-size: 12px;line-height: 16px;}
.g_jjfa .wzl:hover, .g_jjfa .cur{padding-top: 1rem;}
.g_jjfa .wzl h5 a{font-size: 14px;}
.g_pro span a{font-size: 14px;}
.g_ys .tabys{padding-right: 5%;}
.g_ys .tabys p{font-size: 14px;}
.newmore a:before{left:5rem;}




}






@-webkit-keyframes hvr-buzz-out{10%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
20%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
30%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
40%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
50%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
60%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
70%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
80%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
90%{-webkit-transform:translateX(1px) rotate(0);transform:translateX(1px) rotate(0)}
100%{-webkit-transform:translateX(-1px) rotate(0);transform:translateX(-1px) rotate(0)}
}
@keyframes hvr-buzz-out{10%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
20%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
30%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
40%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
50%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
60%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
70%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
80%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
90%{-webkit-transform:translateX(1px) rotate(0);transform:translateX(1px) rotate(0)}
100%{-webkit-transform:translateX(-1px) rotate(0);transform:translateX(-1px) rotate(0)}
}
.fa-spin{-webkit-animation:hvr-buzz-out 3s infinite linear;animation:hvr-buzz-out 3s infinite linear}
.fa-spin2{-webkit-animation:fa-spin 30s infinite linear;animation:fa-spin 30s infinite linear}
.fa-shake{-webkit-animation:pulse 3s infinite linear;animation:pulse 3s infinite linear}
.fa-shake2{-webkit-animation:pulse 11s infinite linear;animation:pulse 11s infinite linear}
.fa-bubble{-webkit-animation:bubble 3s infinite linear;animation:bubble 3s infinite linear}
.fa-bounceIn{-webkit-animation:bounceIn 3s infinite linear;animation:bounceIn 3s infinite linear}



@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
@keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
@-webkit-keyframes bubble{0%{-webkit-transform:scale(0);transform:scale(0);top:0;left:110px}
20%{-webkit-transform:scale(1);transform:scale(1);top:-36px;left:20px}
90%{-webkit-transform:scale(1);transform:scale(1);opacity:1}
100%{opacity:0}
}

@keyframes bounceIn{0%{-webkit-transform:scale(0);transform:scale(0);top:0;left:110px}
20%{-webkit-transform:scale(1);transform:scale(1);top:-36px;left:20px}
90%{-webkit-transform:scale(2);transform:scale(2);opacity:1}
100%{opacity:0}
}



@-webkit-keyframes fadeInDown1 {
    from { opacity: 0; -webkit-transform: translate3d(0, -50%, 0); transform: translate3d(0, -50%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
@keyframes fadeInDown1 {
    from { opacity: 0; -webkit-transform: translate3d(0, -50%, 0); transform: translate3d(0, -50%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
.fadeInDown1 { -webkit-animation-name: fadeInDown1; animation-name: fadeInDown1 }
@-webkit-keyframes fadeInDown2 {
    from { opacity: 0; -webkit-transform: translate3d(0, -20%, 0); transform: translate3d(0, -20%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
@keyframes fadeInDown2 {
    from { opacity: 0; -webkit-transform: translate3d(0, -20%, 0); transform: translate3d(0, -20%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
.fadeInDown2 { -webkit-animation-name: fadeInDown2; animation-name: fadeInDown2 }
@-webkit-keyframes fadeInLeft1 {
    from { -webkit-transform: translate3d(-10%, 0, 0); transform: translate3d(-10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInLeft1 {
    from { -webkit-transform: translate3d(-10%, 0, 0); transform: translate3d(-10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInLeft1 { -webkit-animation-name: fadeInLeft1; animation-name: fadeInLeft1 }
@-webkit-keyframes fadeInLeft2 {
    from { -webkit-transform: translate3d(-5%, 0, 0); transform: translate3d(-5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInLeft2 {
    from { -webkit-transform: translate3d(-5%, 0, 0); transform: translate3d(-5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInLeft2 { -webkit-animation-name: fadeInLeft2; animation-name: fadeInLeft2 }
@-webkit-keyframes fadeInRight1 {
    from { -webkit-transform: translate3d(10%, 0, 0); transform: translate3d(10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInRight1 {
    from { -webkit-transform: translate3d(10%, 0, 0); transform: translate3d(10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInRight1 { -webkit-animation-name: fadeInRight1; animation-name: fadeInRight1 }
@-webkit-keyframes fadeInRight2 {
    from { -webkit-transform: translate3d(5%, 0, 0); transform: translate3d(5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInRight2 {
    from { -webkit-transform: translate3d(5%, 0, 0); transform: translate3d(5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInRight2 { -webkit-animation-name: fadeInRight2; animation-name: fadeInRight2 }
@-webkit-keyframes zoomLeft {
    from { -webkit-transform: scale3d(0.3, .3, .3); transform: scale3d(0.3, .3, .3); opacity: 0 }
    50% { opacity: 1 }
}
@keyframes zoomLeft {
    from { -webkit-transform: scale3d(0.3, .3, .3); transform: scale3d(0.3, .3, .3); opacity: 0 }
    50% { opacity: 1 }
}
.zoomLeft { -webkit-transform-origin: 0 50%; transform-origin: 0 50%; -webkit-animation-name: zoomLeft; animation-name: zoomLeft }
.zoomRight { -webkit-transform-origin: 100% 50%; transform-origin: 100% 50%; -webkit-animation-name: zoomLeft; animation-name: zoomLeft }
@-webkit-keyframes fadeInUp1 {
    from { -webkit-transform: translate3d(0, 10%, 0); transform: translate3d(0, 10%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInUp1 {
    from { -webkit-transform: translate3d(0, 10%, 0); transform: translate3d(0, 10%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInUp1 { -webkit-animation-name: fadeInUp1; animation-name: fadeInUp1 }
@-webkit-keyframes fadeInUp2 {
    from { -webkit-transform: translate3d(0, 2%, 0); transform: translate3d(0, 2%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInUp2 {
    from { -webkit-transform: translate3d(0, 2%, 0); transform: translate3d(0, 2%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInUp2 { -webkit-animation-name: fadeInUp2; animation-name: fadeInUp2 }








/*媒体查询*/

html {font-size: 12px;-webkit-text-size-adjust: none;}
    
@media screen and (min-width: 1200px) {html {font-size: 12.5px;}}
   
@media screen and (min-width: 1280px) {html {font-size: 13.33333px;}}
   
@media screen and (min-width: 1366px) {html {font-size: 14.22916px;}}
  
@media screen and (min-width: 1440px) {html {font-size: 15px;}}
   
@media screen and (min-width: 1600px) {html {font-size: 16.66666px;}}
   
@media screen and (min-width: 1920px) {html {font-size: 20px;}}
